/*******************************************************************************
 * PBRuleNodeTransform generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class PBRuleNodeTransform extends PBRuleNodeBase
    native(ProcBuilding)
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

var() export editinline DistributionVector Translation;
var() export editinline DistributionVector Rotation;
var() export editinline DistributionVector Scale;
